
/*==============メインイメージ================*/

#awardHeader{
	background:url(../images/header_iid_award.png) no-repeat;
	width:640px;
	height:423px;
	color:#FFFFFF;
	font-size:0.95em;
	line-height:1.6;
	margin:0 auto 12px auto;
	text-align:left;
}

#awardHeader p{
	padding:270px 40px 0;;
}

#awardHeader a{
	color:#ffffff;
}

#awardHeader #leadText{
	background:#131313;
	width:585px;
	margin-left:27px;
	padding-left:12px;
}

*:first-child+html #awardHeader #leadText{
	width:573px;
}

* html #awardHeader #leadText{
} 

/*==============インタビュー================*/

#interviewArea{
	border:solid 3px #595959;
	border-top:none;
	width:620px;
	margin:0 auto 30px;
}

#interviewTitle{	
	background-color:#595959;
	text-align:center;
	padding:3px 0;

}

#interviewArea table{
	width:100%;
	padding:0;
}

#interviewArea table img{
	border:none;
	margin:5px;
}

#interviewArea table td{
	padding:10px 0;
	vertical-align:middle;
	line-height:1.3em;
	text-align:left;
}

#interviewArea table div{
	font-size:0.9em;
	text-align:center;
}

#interviewArea table #articleTitle{
	width:220px;
	margin:auto;
/*	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	text-align:center;*/
}

#interviewArea table strong{
	font-weight:bold;
}

/*==============過去の発表================*/
.specialLink {
	padding:7px;
	border:1px solid #DCE8E6;
	background:#FAFAFA;
	line-height:4;
}

/*==============賞の発表================*/
#topLink{
	text-align:center;
	line-height:2;
}

.prizeTitle{
	background:url(../images/prize_title.png) no-repeat;
	color:#FFF;
	width:640px;
	height:43px;
	padding:11px 0 0 110px;
	font-size:1.6em;
	font-weight:bold;
	text-align:left;
	margin:0px auto;
}

.prizeArea{
	width:610px;
	margin:5px auto 30px;
	background-color:#FFFFFF;
	border:4px solid #F2D5A5;
}

.prizeTable{
	width:100%;
	margin:0;
	border-collapse:collapse;
	text-align:center;
}

.prizeTable th{
	padding:5px 0 7px;
	border:1px solid #F2D5A5;
}

.prizeTable td{
	padding:14px 0 16px;
	border:1px solid #F2D5A5;
	font-size:1.6em;
	color:#6a6a6a;
	line-height:1.5;
}

.two_lines{
	float:left;
	margin-left:1em;
}


.prizeTable2{
	text-align:center;
	width:100%;
	padding:0;
	margin:0;
	border-collapse:collapse;
}

.prizeTable2 td{
	padding-bottom:0.8em;
	border:1px solid #FFB299;
	font-size:1.3em;
	color:#333;
}

.prizeTable2 td img{
	width:30px;
	margin-left:15px;
}

.prizeArea table td,th{
	font-weight:bold;
}

.prizeArea table th{
	color:#DDA600;
	font-size:2.1em;
}

.prizeArea table td img{
	vertical-align:middle;
	margin-right:10px;
}

.prizeArea table th img{
	vertical-align:middle;
	margin-right:20px;
}

.prizeArea table span{
	text-align:left;
	display:block;
	color:#CC0018;
	padding:0.3em 0;
	margin-bottom:0.7em;
	font-weight:bold;
	font-size:0.9em;
	background:#FFE5DD;
}

.prizeArea table span img{
	margin-right:10px;
	vertical-align:top;
}

p.generation{
	font-size:1.2em;
	background:#5a5a5a;
	padding:8px 0 9px 10px;
	color:#FFFFFF;
	margin:50px 0 10px;
	text-align:left;
}

p.generation img{
	vertical-align:-2px;
	margin-right:10px;
}

.socialButton{
	float:right;
}


/*====================================*/

.littleBestPrize{
	font-size:1.5em;
	font-weight:bold;
	text-align:center;

}

.littleBestPrize img{
	vertical-align:middle;
	margin-right:0.7em;
}

.toTop{
	text-align:right;
	padding:10px;
	font-size:0.85em;
}

.mincho-family {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

ol.ranking-list,
ul.news-list,
ul.pickup-list,
.footer-nav-wrapper {
	text-align: left;
}